<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Div -->
<div>Pes</div>
<div>Kočka</div>

<!-- Span -->
<span>Pes</span>
<span>Kočka</span>

</body>
</html>
